<?php

use Illuminate\Database\Seeder;
use App\User;
use App\Post;

class PostsTableSeeder extends Seeder
{
	// This is an array that contains posts from which I randomely pick.
	private $postContent;
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $this->initPostContent();

        for ($i = 0; $i < 200; $i++)
        {
	        $post = new Post;
	        $post->content = $this->postContent->random();
	        $post->user_id = User::all()->random()->id;
	        $post->save();
        }
    }

    private function initPostContent()
	{
		// This is an array that contains posts from which I randomely pick.
		$this->postContent = collect([
	'" الحمد لله " 
إنت عندك نعم كتير متعرفهاش 
بتعرف تدعي لحد من قلبك دي نعمه
بتعرف تخاف علي حد دي نعمه 
بتعرف تفرح لحد دي اكبر نعمه 
بتعرف تحس إنك غلطان وتحاول تصلح 
بتعرف تبقي جدع مع اللي حوليك 
الصحاب والأهل نعمه 
لما ربنا يبعد عنك اللي بتحبه عشان هيتعبك ومش خير ليك ، دي نعمه كبيره 
كفايه نفكر فاللي تعبنا 
نفكر ان في ناس معندهاش النعم دي 
في ناس مبتعرفش تبقي صافيه 
إحمد ربنا علي حسن نيتك 
واحمد ربنا علي انك بتثق في ربنا وفكل اللي يجيبه
"الحمد لله علي كل النعم مهما شوفناها قليله ومهما كنا مش عارفين إنها خير لينا "
*ربنا يقربلك الخير ويديك نعمه الحمد ونعمه الاحساس بالنعم ، ربنا يزود رزقك كل انواع الرزق ، ربنا يحبك* 
BiSsO 
متنسيش هاشتاج ‫#‏متوقفش_الدعوه_عندك‬',
	'كانت الايام رتيبة حد الملل ..
العائلة باكملها تقوم بالاعمال اليومية ..
الاب يذهب للعمل .. و في الطريق الي عمله لا مانع من بعض الشتائم الي الناس الاغبياء المحيطون به من كل اتجاه ..
الام تهتم بترتيب المنزل و بالطعام ..
الاطفال ينظرون ببلاهة الي التلفاز , و لا مانع من بعد العراك ..
لكن ذات يوم ,
كانت العائلة متجمعة بعد يوم مرهق .
دخلت الام المطبخ لتحضر لهم العصير ..
و فجأة وجدت الساعة لا عقارب بها و كل شئ قديم , و صدئ .
فخرجت مسرعة الي الخااارج و هي تصرخ ..
- " رمضــــــــــــااان جانـــــااااا "
ركضوا كلهم الي المطبخ مرة اخري ..
و نظروا الي البرطمان الزجاجي محملقين به ..
مدت الام يدها بحذر و فتحته ..
و نظرت الي الهلال بداخله و قالوا جميعا ..
- " اهلااااا رمضاااااااااان "
و من هذة اللحظة تغيروا .. تغيير جذري 
الاب حسن من سلوكه و لم يعد يشتم و ابدلها بـ " اللهم اني صائم " 
الام اهتمت اكتر بالصلوات ..
و الاطفال تابعوا المسلسلاات الدينية ..
حتي انتهي الشهر ..
و انتهي معه التغيير . 
لينتظروا رمضان القادم ! .....
==========
قولت مادام انا مخلصاها من زمن انزلها و بتاع =D
عملتها للمسابقة',
	'توفي الي رحمه الله زوج عمتي نسآلكم الدعاء',
	'كل سنة وانتم طيبين يا ولاد و طبعا زى مانتم عارفين ان هنا مبنعترفش باى اجازة رسمية او امتحانات بقى فحبيت اقلكم ان بكره الdeadline اللى حاطناه من شهر و نص ل فاكرين و بناءا على هذا تقرقر الاتى
1-التسليم بكره ان شاء الله هنا واحد من كل team هينزل الصورة بتاعتهم و يقول الفكرة اللى واراها و يقول كل واحد فى الteam عمل ايه 
2-وحياة امى وام سعدية اللى ما هيسلم قبل الdeadline هانفيه برا الgroup عشان شهر و نص و 2 فى الteam فى اجازة و بتعملوا scene واحد يبقى ده حد مش عايز يشتغل ولو شيفنى غالطان او واحد القرار ده تعسفا انا منفتح للنقاش و يتقنعنى يقنعك
معملتوش حاجة سلموها برضو بس مش تجبلى صورة مافيهاش غير object واحد و معفن و تقللى دا اللى عملناه عيب ميصحش كده ميصحش كده انتم بتعذبونى عشا جيت وقفت هنا ولا ايه و بعدين ايه يعنى 2 3 يطلعوا برا ال group مش هنلاقى حد نعلمه هنجوع يعنى مانجوع المهم نبقا كتههه المهم نبئا كيته
اخيرا ا\كركم و ا\كر نفسى بجوب الزكاه حد يقلى هل يجوز اخراج الزكاة لل senpai بتاعه اللى بيعلمه هقله طبعا دول غلابة دول بيطلع عنيهمم فى انهم يعيتفرجوا على tutorails كتير عشان يسعدكم (Rømariø S Řofaeel Mirna Elnaggar و ماله تشركوا اخوتكم فى حاجة زى دى وتتصدقوا على الsenpai دول بيستكنروا علينا العدية مش عارفين نفح والله) 
بعد موال الشحاتة الجميل ده من قلبى والله كل سنة وانتم طيبين انتم من احسن الناس اللى درستلها حتى لو فى بعض من التقاعس بس ملحوقه ان شاء الله مستنيكم بكره و دمتم زخرا للامة 
شكرا',
	'With the news of the death of Elie Wiesel a few days ago, much is being written about this iconic figure however one needs to look deeper because as Marc Ellis writes, "With the ascendancy of the Holocaust and Israel as the epitome of Jewish and Christian witness, Wiesel helped ignite Jewish and Christian resistance to the oppression of the Palestinian people. By making the Holocaust and Israel central to the destiny of the Jewish people, Jewish and Christian resistance to Israel’s abuse of power was destined to take hold."',
	'إيمان ، هدف ، فشل ، خطط ، تجربة ، خبرة ، فشل تاني ، أمل ، علم ، عمل ، عزيمة ، إرادة ، تحدي = نجاح',
	'جانا العيد أهو جانا العيد 🎉💱
كل عام وأنتم بخير 😃
‫#‏عيد_سعيد‬',
	'انهاردة و انا مروح كان اطفال العمارة بيلعبوا و اتنين بيتخانقوا 
فوقفت اتفرج لاقيت واحد بيقول للتاني يالا يا الي بتتسنط على جدتك التاني رد قالوا اهو انت :D ..... تيقنت ان دي شتيمة :D 
انا كبورة انبهرت :D 
‫#‏شتيمة_جديدة‬ ‫#‏جيل_جديد‬ ',
	'صلاه العيد 
كل سنه وكل الناس والاقرباء والاهل بخير وسعاده',
	'اللي منزل بوست جديد وعايزني أخدمه في like أنا رقبتي سدادة 😂
‫#‏قاعد_في_البيت‬',
	'تعب و سهر ليالي و اجتهاد توج بالنجاح !

مرحبا ! عدت للكتابة بعد ماانقطعت لمدة تقارب 3 اشهر تعب خلاها بشدة خاصة في المراجعة و التحضيرات للامتحانات الوطنية ( الباكالوريا ) إضافة لما عشته من ضغط نفسي رهيب و تعب جسدي كبير انهكني الا انه و الحمدلله اجتزت الامتحانات الوطنية بنجاح من الدورة الرئيسية الأولى و بمعدلات متميزة راض عنها .. احمد لله ان تعبي توج بنجاح و بالمرور للمرحلة الجامعية العام المقبل ان شاء الله هذا فضلا عن الفرحة الكبيرة التي عشتها و عاشتها كل افراد اسرتي و خاصة امي الغالية التي كانت اكثر انسان ساندي في هذه المرحلة الصعبة من الحياة الدراسية بالكلمة و بالتشجيع و بالدعاء .. فرحة كانت اشد من فرحتي انا بنجاحي ..

هذه الفرحة بالنجاح التي لا يمكت ان اصفها في بضعة سطور فرحة كانت الفرحة الأكبر في حياتي .. و اقولها نعم هي اكبر فرحة في هذه الحياة فرحة النجاح .. قد توجد في الحياة عدة مناسبات سعيدة يفرح فيها الانسان الا ان فرحة النجاح فرحة مميزة .. فرحة بطعم مختلف .. فرحة كانت نتيجة الجد و العمل منذ بداية السنة .. فرحة كانت لن تأتي لولا العزيمة و الإصرار و الثقة في النفس .

مفاتيح كان سر نجاحي في الامتحانات الوطنية التي تعتبر مقايسا و معيار للانتقال للجامعة و في قادمي كتاباتي سأكتب ان شاء الله

حول مفاتيح النجاح و أسس التميز و طرق المذاكرة و العمل الصحيحة للنجاح حسب تجربتي الشخصية ... لتكون باذن الله مفيدة للقادميين على اجتياز الامتحانات الوطنية في السنوات القديمة طبعا هذه المقايس ليست مرتبطة بالامتحانات الوطنية في بلادي تونس لكن ستكون مفيدة لكل الطلاب في أي دولة .. اردت بهذه الدردشة القصيرة ان اطل من جديد على مدونتي و على احباتي و كل من يرى فيا الجدارة بالمتابعة .. لدي الكثير الكثير لاكتبه و اسرده في قادم كتابتي .. من المواقف التي عشتها من لحظة دخول لمركز الامتحانات الى حد وصول النتيجة .. مواقف عشته فيها الخوف , الرهبة , الفرح , الاهتزاز .. و الكثير لاكتبه .. احسست اليوم اني بحاجة للكتابة فعدت و ان شاء الله لن انقطع من هنا فصاعد مدمت حيا ..',
	'يقال لكل بداية نهاية ... ويقال طريق الالف ميل تبدأ بخطوة . سأبدأ هنا بخطوة هي هذا المقال وقد انتهي بالف ميل او الف الف ميل ... ولكني سأحاول',
	'قبل ليلتين كنت في حفلة عيد ميلاد لأحد أصدقائي الأمريكيين، وقد دعى صديقي عدة من أصدقائه من مختلف الجنسيات ليشاركوا المناسبة وكانت الغالبية من آسيا الوسطى (الهند وبنغلادش وباكستان). قابلت معظمهم لأول مرة، وكانت كل أسئلتهم الموجهة لي لا تكاد تتجاوز 

لماذا لا تقود المرأة السعودية السيارة ؟
هل عقوبة الرجم عقوبة قانونية في السعودية ؟
ولا أعتقد أن المرء بحاجة لذكاء خارق حتى يكمل القائمة، خصوصاً للذين لديهم اطلاع على الإعلام الغربي. فلماذا لا يعرف الإنسان العادي في الغرب عن السعودية سوى القليل من الأشياء ويأتي على رأسها أن المرأة لا تقود السيارة ؟ هل هي معلومة مهمة لهذا الحد؟ إن كان السبب هو الحرص على حقوق النساء -كما أجبتهم- فلماذا لا يسألون مثلا عن مسألة اشتراط الولي للمرأة أو عمل المرأة أو ما إلى ذلك من قضايا اعتبرها أكثر أهمية من الجلوس خلف مقود السيارة.',
	'تساءلت قبل زمن طويل، خصوصاً بعد قدومي إلى الولايات المتحدة الأمريكية بأشهر قليلة، كيف تكونت الصورة النمطية عن السعوديين لدى الأمريكان ولم؟ فمن خلال تفاعلي مع الناس استطعت تسجيل بعض الملاحظات على الانطباعات أو الصور النمطية التي يكونها الأمريكيون عنا. هناك أولاً إجحاف كبير حين أعمم وأقول أن الشعب الأمريكي يحب، والشعب الأمريكي يعتقد. فالشعب الأمريكي متنوع للغاية إلى درجة تفوق تنوع الشعب السعودي في نظري. الأمر الآخر الذي أود الإشارة إليه هو أن الصورة النمطية السلبية عن السعودية ليست محصورة بالأمريكيين بل تكاد تكون عاملاً مشتركاً في سائر العالم الغربي، بما فيهم الأقليات الإسلامية خصوصاً في الأجيال الشابة. وفي هذا المقال سأحاول شرح السبب. 

السبب من وجهة نظري يكمن في النموذج الربحي الذي تقوم عليه المؤسسات الإعلامية.',
	'كيف تحافظ على تركيزك وتقضي على الملل وأنت في طريقك لتحقيق أهدافك؟

كلنا لدينا أهداف وأحلام نرغب بتحقيقها، لكن الصعوبة دائما تكمن في التمسك بالهدف، ففي كل أسبوع أسمع أناس يقولون: (بدأت بعزيمة كبيرة، لكني أواجه صعوبة في الاستمرار لفترة طويلة)

أو يقول " أعاني من الثبات الذهني، أستطيع البداية لكن لا يمكنني الاستمرار طويلا "

على سبيل المثال؛ أبدأ بمشروع ثم أعمل عليه لبعض الوقت، ثم ما ألبث أن يتشتت تركيزي وأبدأ بمشروع آخر، وهكذا أبدأ بتنفيذ فكرة ثم تخطر ببالي فكرة أخرى وأبدأ العمل عليها وأهمل الفكرة الأولى. ثم تمر الأيام ولم أتقدم خطوة واحدة في أي مشروع.

ربما مررت بهذا الشعور من قبل

هذه المشكلة ذكرتني بدرس تعلمته في وقت سابق .

أسطورة الشغف والتحفيز',
	'في أحد الأيام وأثناء ممارستي التمارين في أحد الأندية الرياضية، كان هناك مدربا ذو خبرة كبيرة درَب آلاف الرياضيين خلال مسيرته التدريبية الطويلة بعضهم من أبطال الأولمبياد

بعد أن أنهيت حصتي التدريبية، توجهت إليه مباشرة وسألته: ما الفرق بين أبطال الأولمبياد والناس العاديين؟ ما الشيء الذي يفعله الناجحون ولا يفعله بقية الناس؟

 بالبداية تحدث باختصار عن الأمور المعتادة للفوز بالألقاب مثل، العوامل الوراثية والحظ والموهبة

لكنه تطرق بعد ذلك إلى شيء لم أكن أتوقعه!

قال: الألقاب لا تأتي إلا لمن يستطيع تحمل التمارين اليومية المملة، وحمل الأثقال مرارا ومرارا وتكرارا. فاجأتني هذه النصيحة البسيطة، لأنها تتحدث عن طريقة تفكير مختلفة عن قواعد العمل والإنجاز التي أعرفها.

في معظم الأحيان، يتحدث الناس عن التحفيز كوسيلة للوصول للهدف، سواء كان هدف تجاري أو رياضي أو غيره، ستسمع من يقول لك " ستصل عندما تصبح شغوفا بما تعمل "',
	'وكنتيجة لهذه الفكرة؛ أعتقد أن الكثير من الناس يكتئبون عندما يتشتت تركيزهم عن فكرة ما لأنهم يظنون أن الناجحين لديهم قدر كبير من الشغف والإرادة القوية التي يفتقدونها هم، لكن هذا عكس ما قاله المدرب تماما.

يقول المدرب: الأشخاص الناجحيون فعلا يشعرون بالملل وقلة التحفيز كما يشعر غيرهم، ليس لديهم دواء سحري يجعلهم يحسون بالجاهزية والإلهام كل يوم. لكن الفرق أن الأشخاص الذين يتمسكون بأهدافهم لا يجعلون لمشاعرهم سبيل للسيطرة على أفعالهم. من ينجز لديه ما يظهره للناس ولديه القدرة على تجاوز الملل ومؤالفة الممارسات اليومية اللازمة لتحقيق أهدافهم.

 العمل، عندما لا يكون العمل سهلا!

الجميع يستطيع أن يعمل باجتهاد عندما يكون متحمسا ومتحفزا.

عندما كنت لاعبا رياضيا، كنت استمتع بالتمارين في الأسبوع الذي يلي تحقيقي لانتصار، ومن الذي لا يحب؟ مدربك فخور فيك، وفريقك متحمس، وأنت تشعر أنك تستطيع الفوز على الجميع.

كرائد أعمال، أحب العمل عندما يكثر الزبائن والعمل يجري على أكمل وجه.',
	'شكل عام؛ تحقيقك للنتائج يدفعك للأمام. لكن بالمقابل، ما الذي يحدث عادة إذا كنت تشعر بالملل من مهمة ما؟ أو كان العمل نفسه صعبا؟ وماذا سيحدث إذا لم يعرك أحد اهتمامه ولم يكترث الناس إلى ما تفعل؟

ليس المهم النتيجة، بل الطريقة

في غالب الأحيان، نظن أن الأهداف مرتبطة بالنتائج، ونرى النجاح كنتيجة يمكن تحقيقه وإنجازه، وهنا عدد من الأمثلة الشائعة عن هذه الفكرة:

الكثير من الناس يرى الصحة كنتيجة " إذا نحفت 20 كيلو، سيصبح جسمي متناسقا "
الكثير من الناس يعتقدون أن ريادة الأعمال نتيجة " سيصبح لنا حضور إذا تمكنا من الوصول لقائمة النيويورك تايمز "
الكثير من الناس يرون الفن نتيجة لوحده " إذا تمكنت من عرض أعمالي في معرض كبير، فقد حققت الشهرة التي أحتاجها "',
	'هذه أمثلة بسيطة لحالات كثيرة جدا نتصور فيها أن النجاح فقط حدث فردي.

لكن عندما تتأمل الناس الذين ينجحون باستمرار بتحقيق أهدافهم تكتشف أنه ليست الأحداث ولا النتائج جعلتهم مختلفين. بل ما يميزهم هو مقدار التزامهم بواجباتهم ومهامهم اليومية التي ستقودهم لتحقيق الهدف النهائي.

يعشق هؤلاء الناجحون (الممارسات اليومية) وليس الهدف النهائي الذين يسعون للوصول إليه.

الشيء الجميل، أن اهتمامك في هذه المهام اليومية، سيقودك بالتأكيد إلى هدفك النهائي الذي تطمح للوصول إليه.

إذا كنت تطمح أن تصبح كاتبا كبيرا، مهم أن تقرأ أفضل الكتب. لكن الأكثر أهمية أن تحب الكتابة وأساليبها.

إذا كنت تريد أن يعرف العالم عن مشروعك التجاري، عظيم أن يكتب عنك في أحد المجلات المتخصصة كفوربس، لكن الطريقة الوحيدة للوصول لهذه النتيجة هي أن تعشق التسويق وأساليبه.',
	'إذا كنت تريد أن يصبح جسمك متناسقا فخسارة 20 كيلو هو أمر قد يكون ضروريا، لكن الطريقة الوحيدة للوصول إلى الجسم المثالي بأن تحب الأكل الصحي وتحب ممارسة التمارين بشكل مستمر.

يجب أن تحب ملل التمارين اليومية لتنجح، وتحب التكرار المرة تلو المرة لتصل. اخلق عاداتك الحسنة وأحبها. ولا تقلق على النتائج لأنها ستطرق عليك الباب.

------

هذه المقالة ترجمة بتصرف لمقال للكاتب جيمس كلير',
	'النموذج الربحي للمؤسسات الإعلامية من قنوات ومواقع -وهي لا تعد ولا تحصى- يتمحور حول عامل واحد: زيادة عدد المشاهدات. حينما تزيد عدد المشاهدات فهذا يعني انتشاراً أكبر وبالتالي إما دعم مؤسسي مستمر أو ضغطات أكثر على الإعلانات بما يدر الربح من جديد. فالسؤال المحوري الآن هو: ماهو المحتوى الذي يزيد من عداد المشاهدات ؟ محتوى المتعة والترفيه. الطريقة التي ينظرون بها لأخبار السعودية سواء الفتاوى الغريبة أو تطورات قيادة المرأة للسيارة أو ماشابه لا تندرج تحت صنف الأخبار الميثولوجية أو الأخبار النسائية، بل تحت محتوى الترفيه والتسالي (مع استثناء المحتوى السياسي بالطبع). وهذا الصنف من المحتوى هو الوحيد ربما الذي يحظى بميزة الانتشار الفيروسي في الشبكات الاجتماعية. وبهذا -كمؤسسة إعلامية- تبدو اللعبة واضحة: ابحث عن الأخبار الغريبة في بلد يعرفه الكثير من الأمريكيين وضعها في العنوان الرئيسي، لتضمن مشاهدات عالية ومشاركة واسعة لرابط الخبر. هذه هي الأخبار التي يقرؤها الفرد العادي حين يتصفح خطه الزمني في تويتر أو الفيسبوك، فلا تكاد تلوم أحدهم حين يملك هذه الصور النمطية الدونية عن الشعب السعودي',
	'ولكن هناك خطر أكبر بكثير وسيكون له نتائج سيئة طويلة المدى. الأول متعلق بأن أخبار السعودية -بما فيها الأخبار السياسية- التي تحظى بالانتشار لا تكاد تأتي إلا في سياق سلبي. وهذا يعزز من الانحياز نحو السلبية فيما يعرف بعلم النفس بـ Negativity Bias. فمن المعروف في علوم الأعصاب أن الدماغ يتفاعل بشكل أكبر مع المؤثرات السلبية التي يتلقاها. أحد الاستنتاجات العلمية في أبحاث الزواج والعلاقات تشير إلى النسبة السحرية في العلاقات هي ٥:١.. بمعنى أنك بحاجة إلى ٥ مواقف إيجابية حتى تمحو أثر موقف سلبي واحد في علاقتك مع حبيبتك. وترجمة هذين الاستنتاجين في سياق حديثي -مع كثير من التجاوز-  هو أن تلقي الأخبار السلبية يترك أثراً أكبر في الدماغ (والذاكرة) من الأخبار الايجابية، وأننا بحاجة إلى ٥ أخبار إيجابية عن السعودية حتى نمحو أثر خبر سلبي واحد! أما الأمر الآخر فهو أننا كبشر لدينا قدرة طبيعية على التقاط الأنماط -التي تتراكم لاحقاً لتكوّن الصور النمطية.- فحينما ترى كمية من الأخبار تتحدث عن رجل دين يزعم كذا وكذا وفيما بعد تأتي كمية أخرى من العناوين التي تتحدث عن علاقة داعش بالفكر الوهابي ومرة ثالثة عن منظمة حقوقية تطالب بالسماح بقيادة المرأة للسيارة، لا ترى كل هذه الأخبار بمعزل. بل عقولنا تحاول دائماً إيجاد نمط مشترك يجمع بين كل هذه المدخلات ليسهل تصنيفها والتعامل مع المعلومات الجديدة مستقبلا. وهكذا أصبحت لدينا خلطة مميزة من الصفات والتي بفضل تراكمها وتعزيزها عبر وسائل الإعلام تصبح كالفلتر التلقائي في عقل المتلقي الأمريكي.',
	'المقلق في كل هذا هو أن دحض هذه المعلومات الخاطئة أو الصور المغلوطة أكثر صعوبة. في الحقيقة أن الدحض المباشر المدعوم بالأدلة والبراهين والأمثلة نتائجه محدودة للغاية. وهذا الأمر ليس بالغريب على علماء النفس الذين يتحدثون عن Believe Perseverance bias أو تأثير بقاء التصديق. فتأثير المعلومة الأولى بخصوص أي موضوع سيظل قوياً ومسيطراً على المعلومات اللاحقة حتى لو لم يكن لها أي أساس من الصحة.

في الختام أحب أن أشير إلى أن أثر هذه الصور النمطية في التعامل اليومي يكاد ينعدم من حياة السعودي اليومية وذلك لأن الغالبية الساحقة من السعوديين هنا يدرسون أو يعملون في مؤسسات أكاديمية وجامعية وفيها منسوبين يملكون بالمتوسط قدر أعلى من الاطلاع والتفهم لكل الثقافات -وليس لسواد أعين السعوديين فقط-. لكن علينا أن ندرك كيف يرانا الآخرون خارج أسوار الجامعات، ولماذا يروننا بهذه الطريقة. ولعل هذا كله يسلط الضوء عن رؤيتنا نحن للأمريكيين ولغيرهم من سكان البسيطة والذين لا نكاد نعرف عنهم سوى من عناوين الأخبار.',
	'خمس فوائد خفية للتدوين

أغلب المدونين يربط نجاحه في التدوين بحجم حركة الزوار لمدونته، ومنهم من يرى نجاح مدونته فيما تجلبه من أرباح من خلال إعلاناتها أو عوائد المنتجات التي تروج لها.

ولكن بعيدا عن إطار العائد المادي والانتشار فإن لمدونتك فوائد خفية حتى ولو كنت مدونا مغمورا وانتشار مدونتك محدودا.

فيما يلي بعض الفوائد الخفية التي تجنيها من التدوين...

1- التدوين يساعدك في التفكير بشكل أفضل

باعتبارك مدونا، فإنك تبذل باستمرار مجهودا في كتابة مقال وجيز يقدم حلا ملموسا أو وجهة نظر جديدة لقرائك. قيامك بهذا العمل سيعلمك التحكم وفهم عملك ونشاطك.

',
	'من ناحية أخرى، عندما تستمع إلى الراديو أو تشاهد التلفاز أو تقرأ مقالا في جريدة، فإنك تفعل ذلك بعين أو أذن المدون، لاوعيك  دائما يبحث عن مواضيع جديدة.

ونتيجة لذلك، أنت تتلقى المزيد من المعلومات وعقلك يبني ارتباطات جديدة بين معرفتك السابقة وما تستوعبه.

2- التدوين يساعدك على الكتابة بشكل أفضل

ببساطة.. أي نشاط يمارس بانتظام فإنه سيتطور إلى الأفضل. وأن تكتب بشكل يومي أو شبه يومي فهذا يجعل منك كاتبا أفضل.

3- التدوين يساعدك على البيع بشكل أفضل

التدوين يكسبك فن الاقناع .. أن تكون متعودا على عرض أفكارك وبراهينك في تدويناتك لهو أمر يساعدك كثيرا عندما تحرر رسالة أو عرضا أو صفحة بيع منتج ما.

4- التدوين يساعدك في اختبار الأفكار

قبل أن تطلق فكرة منتجك / خدمتك التي بحوزتك، "اختبر" هذه الفكرة عن طريق كتابة تدوينة ولاحظ ردود أفعال قرائك.

عندما ترى بأن واحدة من تدويناتك تصيب وترا حساسا، وأنها تضع الإصبع على مشكلة أساسية لدى جمهور قرائك، فالباب مفتوح لتأليف كتاب أو منتج أو محاضرة أو غير ذلك، في هذا الموضوع.

5- التدوين يساعدك على تطوير شبكة علاقاتك

بفضل مدوناتي تعرفت على عشرات المدونين الآخرين عبر الانترنت فصرت أتبادل معهم الأفكار والموارد باستمرار. وبعض هذه العلاقات تحولت إلى صداقات وأخرى أثمرت شراكات وتعاملات.



ختاما.. إن كانت لديك مدونة حركة زوارها ضعيفة وعدد قرائها محدود، فلا تيأس أوتثبط عزيمتك، فإنه قد صار لديك من الآن فصاعدا على الأقل خمسة أسباب مقنعة لتواصل التدوين :)',
	'صديقي صاحب الآراء الموضوعية والمنطقية والوسطية، هل أنت كذلك فعلاً؟

تعتمد هذه المادة على مصادر تم وضعها في نهايتها وأهمها مدونة "لست ذكي بما يكفي" لديفيد مكريني وتدوينته “الانحياز التأكيدي" التي تم الاستفادة من طريقته وأسلوبه مع تنزيل ذلك على واقعنا العربي. بما أن هذه المادة حصلت على نسبة قراءة ملفتة، من الجيد محاولة الإطلاع على كتابي ديفيد مكريني القديم والجديد حول هذه المواضيع وفيها كثير من الطرح الرائع.

---------------------------

في الغالب لا تكاد تجد شخصاً عاقلاً إلا ويقول بأن آراءه موضوعية ومنطقية وأنها نتيجة سنوات من تجارب الحياة والإطلاع والقراءة والمتابعة لما يحدث من حوله وفي العالم. 
ولكن الحقيقة أن آراءنا ليست موضوعية وليست بتلك المنطقية التي نزعمها لأننا في الغالب نلتفت ونعطي جل اهتمامنا للمعلومات التي تؤكد أفكار وقناعات مسبقة نؤمن بها، ونتجاهل بقصد وبدون قصد المعلومات التي ربما تعارض وتتحدى قناعتنا المسبقة..

',
	'الوهم التكراري مدخل إلى الانحياز التأكيدي
هل سبق وأن خطر على بالك فكرة مشروع معين، وفجأة تجد أن شخصاً ما يتحدث حول نفس الفكرة أو قريب منها؟ أو وجدت مقالا لكاتب يدور حولها؟ أو شاهدت تقريراً إخبارياً عن مشروع مشابه؟ أو مررت على موقع انترنت يحاول القيام بتنفيذ نفس الفكرة؟
هل فكرت في شراء سيارة جديدة معينة أعجبتك وفجأة أصبحت ترى نفس السيارة يقودها آخرون في الشوارع في كل مكان من حولك؟ فجأة بدأت ترى صور السيارة على لوحات الشوارع الدعائية؟
تنتظر ولادة طفلك وفكرت في إسم معين له، هل حصل أنك وجدت هذا الإسم يتكرر على مسامعك من الناس؟ فجأة تشعر بأن هذا الإسم من حولك في كل مكان؟ شخص في المقهى ينادي آخر يحمل نفس الإسم؟ 
ماذا يحصل هنا؟ شيء غريب؟ هل يحاول هذا العالم أن يرسل لك رسالة ما؟ لا، في الحقيقة أن هذه حالة تسمى علمياً بـ “الوهم التكراري” Frequency illusion أو Recency illusion.

ما يحصل هنا هو أن عقلك الباطن قام بتخزين هذا الاهتمام الجديد لك (السيارة الجديدة، اسم المولود، فكرة مشروعك) في مكان خاص في ذاكرتك، وأعطاه انتباه و أهمية وقيمة عالية تفوق كثيراً من المعلومات الأخرى. ',
	'مشروعك) في مكان خاص في ذاكرتك، وأعطاه انتباه و أهمية وقيمة عالية تفوق كثيراً من المعلومات الأخرى. تمارس حواسك (العين، الأذن،..) عملها بشكل طبيعي ومعتاد وترسل ما تلتقطه لعقلك الباطن كالعادة، وعندما ينتبه عقلك الباطن بأن تلك المعلومة المهمة التي كان قد خزنها مسبقاً وأعطاها قيمة واهتماماً خاصاً يفوق غيرها، قد التقطتها للتو أحد حواسك، فإنه يقوم فوراً بلفت انتباه عقلك الواعي بها. 
تشاهد يومياً مئات السيارات من حولك في كل مكان، ولكن عقلك الباطن لفت انتباهك فقط لتلك السيارة التي تفكر بشرائها لأنها مخزنة بقيمة أعلى من غيرها في ذاكرتك. وتسمع وتقرأ يومياً الكثير والكثير من الأسماء ولكن عقلك الباطن لم يلفت انتباهك إلا عندما مررت حاسة السمع أو العين اسم مولودك الذي تفكر فيه عندما التقطته للتو ، وكذا الحال بالنسبة لمشروعك الجديد، فأنت تشاهد يومياً الكثير من المشاريع من حولك وفي النت، ولكن عقلك الباطن لفت انتباه عقلك الواعي عند تمرير أحد الحواس لفكرة مشروعك أو فكرة مشابهة له.
لا يوجد هناك مؤامرة ، وهذا العالم لا يحاول أن يرسل لك رسالة خاصة، كل ما في الأمر أن عقلك الباطن يقوم بتجاهل الكثير والكثير مما تلتقطه حواسك، ويقوم بدور المراقب اليقظ حيث يلفت انتباه عقلك الواعي بما خزنته مسبقاً بأنه مثير لاهتمامك ، بدون أن تشعر.',
	'عندما تبدأ حالة الوهم التكراري لديك من التحول من حالة الخمول (قبل تخزين المعلومة الجديدة المهمة لديك) إلى الحالة النشطة المتحفزة (بعد التخزين) فإن ذلك يؤدي لأن تبدأ في الدخول لحالة ما يسمى علمياً بـالانحياز التأكيدي Confirmation bias.

الانحياز التأكيدي
بحسب تعريف موسوعة المعرفة، فإن الانحياز التأكيدي هو ميل الأشخاص لتفضيل المعلومات التي تؤكد أفكارهم المسبقة أو افتراضاتهم، بغض النظر عن صحة هذه المعلومات. الانحياز التأكيدي يعمل بمثابة المرشّح (فلتر) الذي ترى من خلاله الأمور التي تتطابق مع توقعاتك. ليست المشكلة في أن الانحياز التأكيدي يجعلك تفكر بأسلوب انتقائي فقط، ولكن المشكلة الحقيقية عندما يؤثر على سعيك في البحث عن الحقيقة كما هي بدون أي انحياز مسبق، فيجعلك تكتفي بما انتقيته من معلومات لا شعورياً.',
	'وسائل الإعلام ودورها في ترسيخ الانحياز التأكيدي
يمكن أن ننظر لحالة قناتي الجزيرة و العربية كمثال على مفهوم التأكيد الانحيازي. هناك جمهور مخلص لكل واحدة من القناتين، يتابعها بشغف ويكاد يصدق كل ما تقوله. خذ مثلاً موقف القناتين من الربيع العربي، تتخذ الجزيرة بشكل واضح موقفاً إيجابياً من الربيع العربي وتدعمه، وتتخذ العربية موقفاً سلبياً منه وتدعم كل ما يدعو لفشله. كلا القناتين وداعميهما لديهم من المبررات والحجج ما يكفي لإشعارهم بأن موقفهم سليم وأخلاقي ومنحاز للشعوب. جماهير القناتين كذلك في الغالب يحملون نفس المواقف، فمن النادر أن تجد متابعاً مخلصاً للجزيرة يكون موقفه ضد الربيع العربي، ولا تكاد تجد متابعاً مخلصاً للعربية له موقف مؤيد للربيع العربي.

ما تفعله القناتان ووسائل الإعلام والمحللين السياسييين بشكل عام هو النظر للأخبار والأحداث بشكل عام، ثم انتقاء ما يحتمل أن يثير اهتمام جمهورهم، وتقديمه لهم بأسلوب وطريقة تدعم قناعات وآراء جمهورهم المسبقة. خذ حدثاً معيناً تناولته القناتان وستجد أن كل وسيلة إعلامية ستقوم بتقديمه بما يوافق توقعات جمهورها المسبقة ولن يحاولوا مصادمة الجمهور بتحليل مناقض لما كان يتوقع أن يسمعه منهم.
ولذلك يمكن القول بأنك تتابع وسيلة إعلامية معينة ليس لأجل المعلومات بل لأجل تأكيد قناعاتك المسبقة. وكذلك الحال بالنسبة لقراءة مقال لكاتب معين اعتدت منه أن يقدم لك رأيه وتحليله بما يتفق مع قناعاتك المسبقة، وأيضاً نفس الحال مع الكتب.',
	'دور النقاد وصنّاع الرأي العام ومشاهير تويتر في ترسيخ الانحياز التأكيدي
ما يفعله النقاد وصنّاع الرأي العام هو ممارسة الانحياز التأكيدي بشكل واضح، ودعم انتشاره بقوة بين متابعيهم.

لظروف معنية تختلف من حالة لأخرى، يصبح لشخص معين متابعون كثر ويصبح ناقداً / صانع رأي. هؤلاء المتابعون في العادة يقومون بمتابعته وبمتابعة كل ما يقوله والاهتمام به لأنه يدعم قناعات مسبقة لديهم وليس لأن لديه أخباراً ومعلومات جديدة بالضرورة ، يعتقدون بأنهم يبحثون عنها.
يقوم هذا الناقد بنشر معلوماته وآرائه بأسلوب معروف به ومتوقع منه ليدعم قناعات متابعيه التي يعرفها ، فيعمل على تعزيزها لإرضائهم وإرضاء ذاته، وتوسيع وتضخيم دائرة متابعيه وتأثيره. لن تجد هذا الناقد يقوم بنشر معلومات أو آراء ضد ما يتوقعه متابعوه منه، وإلا فإن ذلك سيكون بمثابة الصدمة لهم وربما يكون لذلك نتائج عكسية.

مثلاً، ماذا سيحصل لو أن المغرد “مجتهد” قام بنشر معلومة أو رأي أو خبر يفهم منه أن الحكومة قامت بشيء إيجابي؟ سيتسبب ذلك في صدمة متابعيه وربما ثورتهم عليه وتخليهم عنه ، حتى وإن كانت المعلومة صحيحة تماماً. كذلك، ماذا ستكون ردة فعل متابعي محمد عبداللطيف آل الشيخ لو نشر خبراً أو معلومة يفهم منها موقف إيجابي عن جماعة الاخوان؟ سيستغرب متابعوه وسيهاجمونه حتى وإن كان الخبر صحيحاً . وفي نفس السياق ؛ فيما يخص محمد الشنار، ماذا لو نشر خبراً صحيحاً يفهم منه بأن الديمقراطية شيء جيد؟ ماذا لو نشرت الجزيرة خبراً صحيحاً عن جريمة ما ، ارتكبها شخص ينتمي لجماعة الاخوان؟ ماذا لو نشرت العربية خبراً صحيحاً يفهم منه بأن الانقلاب العسكري في مصر هو عمل كارثي وأهوج؟',
	'في كل الحالات السابقة، سيشعر متابعو هؤلاء الأشخاص وتلك الوسائل الإعلامية بالاستغراب أو الصدمة، ليس لأن الخبر صحيح أو خاطئ ، ولكن لأنهم يتابعون هؤلاء الأشخاص وتلك الوسائل الإعلامية كونها تعزز قناعاتهم المسبقة (الانحياز التأكيدي)، وليس لأنهم يبحثون عن أخبار ومعلومات جديدة كما يتوهمون.
وسائل الإعلام والنقاد وصناع الرأي العام يعيشون على الانحياز التأكيدي وهم يعلمون ذلك في الغالب، وجل الناس مصابون بالانحياز التأكيدي (ميل الأشخاص لتفضيل المعلومات التي تؤكد أفكارهم المسبقة أو افتراضاتهم، بغض النظر عن صحة هذه المعلومات) بدون أن يعلموا في الغالب.

في رواية “الحقيقة”، يقول مؤلفها تيري براتشيت على لسان شخصية لورد فيتناري:

كن حذراً، الناس يحبون أن تخبرهم بما يعرفونه مسبقاً. إنهم يتضايقون عندما تخبرهم أموراً جديدة لم يكونوا يتوقعون سماعها منك بالذات. هم لا يتوقعون أموراً جديدة مفاجئة، ولذلك لا يرتاحون للمفاجآت. لا بأس أن تخبرهم مثلاً أن كلباً ما قام بعض إنسان. ذلك ما تفعله الكلاب. سيشعرون بالصدمة لو أخبرتهم عن قيام إنسان بعض كلب مثلاً! لأن العالم لا يجب أن يعمل بذلك الشكل.
ما يعتقد الناس أنهم يرغبون سماعه ، هو الجديد، ولكن ما يرغبون حقاً في الاستماع له هو الشيء المعتاد، القديم. إنهم يرغبون في سماع شيء يقول لهم بأن ما يعرفونه مسبقاً هو أمر صحيح.',
	'دراسة الانتخابات الأمريكية
خلال فترة انتخابات 2008 للرئاسة الأمريكية، أجرى الباحث فالديس كريب دراسة على مشتريات الكتب السياسية التي تمت عبر موقع أمازون. وجد الباحث أن الذين قاموا بشراء كتب تظهر باراك أوباما بصورة إيجابية كانوا مؤيدين مخلصين لحملته الانتخابية وينوون انتخابه. والذين اشتروا الكتب التي تظهره بصورة سلبية كانوا جمهوريين، لا يحبونه وسيصوتون ضده. أي أن الذين اشتروا كتباً تصوره بصورة إيجابية أو سلبية، لم يشتروها لأجل المعلومات أو رغبة في معرفة الجديد، بل لتأكيد نظرتهم الإيجابية أو السلبية نحوه، النادر هو من اشترى كتاباً عن أوباما بتجرد تام لغرض الاطلاع الموضوعي المحايد وهذا شخص غير مصاب بالانحياز التأكيدي.

بالإضافة لبحثه في أمازون، أجرى كيرب الكثير من الأبحاث حول الشبكات الاجتماعية طوال سنوات. نتائج أبحاثه تقول: الإنسان يرغب أن يكون موقفه وفهمه ونظرته للعالم صحيحة، ولذلك فإنه يبحث عن المعلومات التي تؤكد قناعاته ومبادئه، ويتحاشى ويتجنب الآراء والأدلة التي تناقض قناعاته.

',
	'تجربة جين، حتى ذاكرتنا مصابة بالانحياز التأكيدي
تجربة أخرى شهيرة قام بها الباحثان مارك سنايدر و نانسي كانتور في جامعة مينيسوتا 1979، عرض الباحثان على مجموعة من الأشخاص قصة حياة 7 أيام لشخصية وهمية اسمها جين. خلال هذا الأسبوع قامت جين بأعمال وتصرفات ومواقف يمكن أن يفهم منها أنها ذات شخصية انطوائية وتحب الوحدة، وقامت كذلك بأعمال وتصرفات يفهم منها أن شخصيتها اجتماعية ومنفتحة.
بعد أيام، طلب من المجموعة العودة وقام الباحثون بتقسيم المجموعة إلى مجموعتين. المجموعة الأولى وجه لها سؤال محدد: هل ترون بأن شخصية جين مناسبة للعمل في وظيفة أمين مكتبة؟ (وظيفة أمين المكتبة في الثقافة الأمريكية مرتبطة بالأشخاص الانطوائيين والخجولين). أما المجموعة الثانية فقد وجه لها سؤال: هل ترون بأن شخصية جين مناسبة للعمل في وظيفة بائع عقارات؟ (وظيفة بائع/وكيل العقارات في المجتمع الأمريكي يشغلها الأشخاص الاجتماعيون الجريؤون البعيدون تماماً عن الانطوائية والخجل)
أفراد المجموعة الأولى تذكروا مواقف جين كشخصية انطوائية خجولة وقالوا بأنها مناسبة لوظيفة أمين مكتبة ، وأفراد المجموعة الثانية تذكروها كشخصية اجتماعية جريئة وقالوا بأنها تناسب تماماً العمل كبائعة عقارات. عندما طرح على المجموعة الأولى سؤال عما إذا كانت جين تصلح أن تكون بائعة عقارات؟ اتفق الأعضاء على أنها لا تصلح لهذه الوظيفة واحتفظوا برأيهم الأول ودافعوا عنه بشراسة مؤكدين بأن وظيفتها المناسبة هي أمين مكتبة. ونفس الحال بالنسبة للمجموعة الثانية الذين رفضوا تماماً فكرة مناسبتها لوظيفة أمين مكتبة ودافعوا عن تقييمهم ورأيهم الأول بأنها مناسبة كبائعة عقارات.',
	'تستنتج هذه الدراسة الشهيرة بأن ذاكرة الأشخاص كذلك يمكن أن تقع في فخ الانحياز التأكيدي، فتقوم الذاكرة باسترجاع الأشياء/المعلومات/الذكريات التي تؤكد قناعاتنا الحالية، وتتناسى/تنسى الذكريات والمعلومات والمواقف التي تناقضها.

حاول أن تسرد قصة من ماضيك وستجد أن ذاكرتك تحاول استرجاع أمور تؤيد قناعاتك الحالية وتتجاهل بقصد وبغير قصد أموراً ضد ما تعتقده وتؤمن به الآن.



دور قوقل في ترسيخ الانحياز التأكيدي
سهل الانترنت وقوقل سرعة الوصول إلى المعلومات والاستشهادات والأقوال بشكل غير مسبوق في تاريخ البشرية. هذا أمر رائع بحق، ولكن المشكلة إذا ما اعتدنا أن نبحث عن ما يؤكد قناعاتنا المسبقة فقط وبالتأكيد هناك الكثير منها. كتب المدون جستن أونقز:

شكراً قوقل، بإمكاننا الآن البحث عن أدلة تدعم حتى أكثر الآراء غرابة! إذا لم تظهر قوقل نتائج البحث المرضية لنا والتي تدعم تلك الآراء، فإننا لا نقوم بإعادة التفكير في الفكرة واحتمالية خطئها وغرابتها، بل نقوم بتعديل كلمات البحث والبدء من جديد لكي نصل للنتائج التي نرغب في الوصول لها
',
	'الانحياز التأكيدي، ملاذنا الآمن..
كلنا نبحث عن ملاذ آمن يحمي ويدعم قناعاتنا الحالية، نريد أن نطلع على ما يؤكد صحة ما نعتقده من آراء وأفكار، ونظرتنا تجاه المجتمع والعالم من حولنا. وسائل الإعلام وصنّاع الرأي والنقاد وقادة الفكر يعلمون مدى حاجتنا هذه، ولذلك يقومون بتقديم الآراء التي تطربنا عندما ترسخ ما نعتقده مسبقاً، ولا يحاولون التجرّد في نقل الخبر والمعلومة لأن ذلك سيصدمنا ويجعلهم يخسروننا كمتابعين.

المشكلة الكبرى هي عندما تلتحم آراء الفرد مع صورته الشخصية التي كونها حول ذاته ويتخيلها لنفسه، تلك اللحظة يصبح من الصعوبة أن يتنازل الفرد عن رأي معين ورؤية معينة دون أن يتسبب ذلك في الإضرار بشخصيته ونفسيته.

في دراسة في جامعة أوهايو عام 2009 أظهرت النتائج بأن الشخص يقضي 36% وقتاً إضافياً في قراءة مقال/تقرير إذا كان هذا المقال يتماشى مع آرائه المسبقة.

مع مرور الوقت، وعندما يتوقف المرء عن الانفتاح على آراء أخرى ومضادة، فإنه وعبر سنوات من قراءة مجلات وصحف وكتب وآراء معينة من خط واحد، وعبر مشاهدة قنوات وبرامج محددة، يتكون لديه ثقة كبيرة حول صحة نظرته للحياة عبر منظوره الذي خرج به من تعريض عقله وذاكرته لذلك الخط الوحيد، ولا يكاد يقبل التشكيك في صحة رؤيته للعالم.

ولذلك، في المرة القادمة عندما تقول لي يا صديقي بأن وجهات نظرك موضوعية ومنطقية ووسطية وجميلة، قل لي كم اعطيت من اهتمام ووقت وجهد لاكتشاف معلومات وآراء مضادة لرأيك، تختلف عنها وتتحداها؟ هل بنفس المقدار الذي أعطيته للمصادر والأشخاص الذي يؤكدون قناعاتك المسبقة؟

يقول ديفيد مكريني -بتصرف-: في العلم، يقولون بأنه حتى تقترب من الحقيقة وتؤكدها فإنه يجب عليك أن تسعى للبحث عن أدلة مضادة تنقضها، ربما علينا عمل نفس الشيء بالنسبة لآرائنا. حتى نتأكد من صحتها، ربما يجب علينا البحث عن ما يضادها وندرسه بحياد بدلاً من البحث عن المزيد من الآراء التي ترسخ قناعاتنا المسبقة.

كلنا مصابون بالانحياز التأكيدي، نميل لتفضيل المعلومات التي تؤكد أفكارنا المسبقة وافتراضاتنا، بغض النظر عن صحة هذه المعلومات. من الجيد معرفة ذلك والإقرار به. ربما حان الوقت لأن نتعامل معه إن استطعنا، ولكن علينا أن نكون مستعدين لدفع الثمن.',
	]);
	}

}
